CVE-2015-2222

2015-05-12T19:59:00
ID CVE-2015-2222
Type cve
Reporter cve@mitre.org
Modified 2017-01-03T02:59:00

Description

ClamAV before 0.98.7 allows remote attackers to cause a denial of service (crash) via a crafted petite packed file.